@import url('https://fonts.googleapis.com/css?family=Roboto:300');
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: 'Roboto', sans-serif;
}
.textLogin {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #C60;
}
.textLogin a {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #C60;
	text-decoration: none;
}
.CuadroText {
	background-color: #FFF4EA;
	border: thin dotted #930;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
}
.textLogin a:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #333;
	text-decoration: underline;
}
#boton {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	background-color: #C60;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.errorText {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #F00;
}
.miniLink {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #C60;
}
.miniLink a{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #C60;
}.copyR {
	font-family: 'Roboto', sans-serif;
	font-size: 9px;
	color: #999;
}
.fondoMouse td:hover {
	background-color: #FFE4AE;
}
.copyR a {
	font-family: 'Roboto', sans-serif;
	font-size: 9px;
	color: #999;
}
}.copyR a:hover{
	font-family: 'Roboto', sans-serif;
	font-size: 9px;
	color: #333;
}
.TituBig {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #666;
}
.TituBigM {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #C60;
}
.TituBigM a {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #C60;
	text-decoration: none;
}
.TituBigM a:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #C60;
	text-decoration: underline;
}
.miniLinkgris {
	font-family: 'Roboto', sans-serif;
	font-size: 9px;
	color: #333;
}
.textNormalN {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
}
.textNormalNM {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
}


/*------------ nuevo css -----------------*/

h2 {
  color: #F4B452;
  font-weight: 300;
  font-size: 34px;
}

input {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  letter-spacing: normal;
}

.textomediano {
  font-size: 12px;
}

.chipsets_title {
  font-weight: normal;
  font-size: 16px;
  color: #DF1E3D;
  font-family: 'Open Sans', sans-serif;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #007ec4;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.form-imput {
  height: 28px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn {
  color: white !important;
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  -webkit-box-shadow: 0px 4px 0px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 4px 0px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 4px 0px 0px rgba(50, 50, 50, 0.75);
  border: none;
  background-color: #F49607;
  line-height: 1.33;
  border-radius: 6px;
  padding: 10px 16px;
}

.copyright_fonts {
  FONT-SIZE: 11px;
  color: #E7E7E7;
}

.i_fonts_link {
  font-family: 'Roboto', sans-serif;
  font-size: 10px;8:56 21/05/2015
  color: #2D2D2D;
  text-decoration: none;
}

.mensaje {
  font-size: 14px;
  background-color: #FFF6AC;
  padding: 5px;
  border-radius: 5px;
  margin: 3px;
  color: #FF0004;
  text-align: center;
}

.novedades {
  background: #E8E8E8;
  padding: 5px;
  color: #666666;
  font-size: 13px;
  border-radius: 5px;
}

/** Nuevo */
.btn-login{
    color: white !important;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    border: none;
    background-color: #0064ad;
    line-height: 1.33;
    border-radius: 4px;
    padding: 14px 16px;
    width: 106%;
    margin-top: 20px;
}

.header-menu {
    background-color: #F3F3F3;
    border-bottom: solid 1px #DDDDDD;
    height: 81px;
    width: 100%;
}
.header-logo {
    padding: 5px;
    float: left;
    border-right: solid 1px #DDDDDD;
}
.header-usuario {
    padding: 19px 13px 13px 19px;
    float: left;
}
.header-menu-principal {
    float: left;
    border-right: solid 1px #DDDDDD;
}
.header-menu-principal ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    list-style-type: none;
}
.header-menu-principal li {
    float: left;
}
.header-menu-principal li a {
   display: block;
    padding: 11px;
    text-decoration: none;
    color: #444444;
    width: 63px;
    height: 62px;
    font-size: 14px;
}
.header-menu-principal i {
    font-size: 21px;
    color: #00519d;
}
.header-menu-principal li a:hover, .header-menu-principal i:hover {
    background-color: #0a67bf;
    color: #FFF;
}
.header-menu-secundario {
    float: right;
    border-right: solid 1px #DDDDDD;
}
.header-menu-secundario ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    list-style-type: none;
}
.header-menu-secundario li {
    float: left;
}
.header-menu-secundario li a {
    display: block;
    padding: 14px 4px 3px;
    text-decoration: none;
    color: #444444;
    width: 57px;
    height: 62px;
    font-size: 14px;
}
.header-menu-secundario i {
    font-size: 21px;
    color: #777777;
}
.header-menu-secundario li a:hover, .header-menu-secundario i:hover{
    background-color: #CCCCCC;
    color: #FFF;
}

.novedades-box {
    background-color: #F3F3F3;
    border: solid 1px #CCCCCC;
    width: 100%;
    max-width: 426px;
    padding-left: 12px;
    padding-right: 12px;
    float: left;
}
.novedades-box h3 {
    width: 100%;
    background-color: #CCCCCC;
    color: #FFF;
    font-size: 26px;
    text-align: center;
}
.novedades-fecha {
    font-size: 12px;
}
.novedades-fecha>i{
	color: #0069b1 !important;
}
.novedades-box>hr{
	border: solid 1px #0069b1 !important;
}
.novedades {
    color: #666666;
    font-size: 12px;
    padding-bottom: 20px;
}
.bg-azul {
    color: #444444;
    background-color: #F3F3F3;
    border: solid 1px #CCCCCC;
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
    float: left;
    margin-left: 20px;
}
.text-recuerde {
    padding: 15px;
    font-size: 12px;
    text-align: justify;
}
.publicidad-box {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
}
/* Style permiso camara */
.h-permiso{
	margin-top: 17px;
    font-size: 16px
}

.h-permiso>span{
	color: #cc0000;
    font-size: 25px;
    line-height: 0;
}
/* Style Descripcion camara*/
.acceso-cam{
	text-align: -webkit-center;
    margin-bottom: 6px;
    margin-top: 4px;
    font-size: 11px;
}
.acceso-cam>span{
	margin-left: 8px;
}
.acceso-cam>span>i{
	    margin-right: 3px;
}
.btn-danger{
	color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none;
}
.btn-success{
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none;
}
/* ALERT NOTIFICACION ACCESO */
.alert-danger {
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
}
.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-align: justify;
}
.alert-danger .alert-link {
    color: #843534;
}
.alert-link {
    font-weight: 700;
}
.alert-dismissible .close {
    position: relative;
    top: -.75rem;
    right: -1.25rem;
    color: inherit;
	padding: 3px;
    background: transparent;
    border: 0px;
    cursor: pointer;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

/* STYLE NOTICIAS */
.panel.panel-default {
    border-top-width: 3px;
}
.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
	width: 300px;
	display: block;
    float: left;
	transform: translateX(0px);
	/*height: calc(100% + 60px);
    height: -moz-calc(100%);*/
	margin-bottom: 10px;
	margin-top: 16px;
}
.panel-default {
    border-color: #cfdbe2;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel-default>.panel-heading {
    color: #495057;
    background-color: #fff;
    border-color: #cfdbe2;
}
.panel .panel-heading {
    border-bottom: 1px solid #29272730;
    font-size: 14px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
	font-weight: 600;
}
.panel-title>i{
	font-size: 30px;
    color: #8c908c;
}
.list-group {
    margin-bottom: 20px;
    padding-left: 0;
	overflow: hidden;
	height: calc(100% + 60px);
    height: -moz-calc(100%);
	height: 1245px;
}
.list-group:hover{
	overflow: auto;
}
.list-group {
    line-height: 1.1;
}
.panel>.list-group, .panel>.panel-collapse>.list-group {
    margin-bottom: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #e4eaec;
	border-top: 1px solid #ffffff !important;
}

.panel>.list-group .list-group-item{
    border-width: 1px 0;
    border-radius: 0;
}
.panel>.list-group .list-group-item {
    border-top: 0;
}
.list-group+.panel-footer, .panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 0;
}
.list-group-item:hover{
	z-index: 1;
	color: #212529;
    background-color: #e9ecef;
}
.list-group-item:active{
	color: #212529;
    background-color: #e9ecef;
}
.list-group-item.active{
	z-index: 2;
    color: #fff;
    background-color: #2f80e7;
    border-radius: 6px !important;
}
.list-group-item.active>.media-box>.pull-left>.fa-stack>.fa-circle{
	color: white!important;
}
.list-group-item.active>.media-box>.pull-left>.fa-stack>.fa-bullhorn{
	color: #2f80e7 !important;
}
.list-group-item.active>.media-box>.media-box-body>.pull-right{
	color: #dad2d2 !important;
}
.list-group-item.active>.media-box>.media-box-body>.media-box-heading{
	color: white !important;
}

.media-box, .media-box-body{
    overflow: hidden;
    zoom: 1;
}
.media-box {
    margin-top: 15px;
}
.media-box:first-child {
    margin-top: 0;
}

.pull-left {
    float: left;
}
.media-box>.pull-left {
    margin-right: 10px;
}
.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}

.fa-stack-1x, .fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}
.fa-stack-2x {
    font-size: 2em;
}
.text-blue {
    color: #007bff;
}
.text-white {
    color: #fff;
}
.text-black {
    color: #495057;
}

.small, small {
    font-size: 85%;
}
.text-muted {
    color: #909fa7;
}
.pull-right {
    float: right!important;
}
.ml {
    margin-left: 10px!important;
}
.media-box-heading {
    margin: 0 0 5px;
	font-family: inherit;
    font-weight: 700;
    font-size: 1rem;
}
.m0 {
    margin: 0!important;
	text-align: justify;
}
.textNormalN-V {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    float: right;
}

/* NOTIFICACION */
.badge {
    position: relative;
	top: -13px;
    left: -11px;
}
.badge-light {
    color: #ffffff;
    background-color: #E91E63;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 10px;
    font-weight: 700;
    line-height: 1.5em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 50%;
	width: 1.2em;
    height: 1.5em
}

::-webkit-scrollbar {
    width: 12px;
	border-radius: 2px;
}
::-webkit-scrollbar-track { /* Color fondo scroll*/
      background-color: #708294;
	
}
::-webkit-scrollbar-thumb { /* Color Barra interior*/
      background-color: rgba(0, 0, 0, 0.38);
	 border-radius: 10px;
}
::-webkit-scrollbar-corner {
      background-color: black;
}

/* PARPADEO NOTIFICACION NOTICIAS */
.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
	text-shadow: 3px 4px 7px #e91e63;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

/* ROW  */
.row-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
	float: left;
	width: 100%
}
.col{
	padding-right: 8px;
    padding-left: 8px;
}
.col-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 28%;
    -ms-flex: 0 0 28%;
    flex: 0 0 28%;
    max-width: 28%;
}
.col-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 31.333333%;
    -ms-flex: 0 0 31.333333%;
    flex: 0 0 31.333333%;
    max-width: 31.333333%;
}
.col-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 48%;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}
.col-8{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 64.666667%;
    flex: 0 0 64.666667%;
    max-width: 64.666667%;
}
.col-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 98%;
    -ms-flex: 0 0 98%;
    flex: 0 0 98%;
    max-width: 98%;
}
.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee!important;
}
/* CARD PARTE DE LA GALERIA */
.card{
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	
	position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
	cursor: pointer;
}
.card:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.card .card-image {
    position: relative;
	padding: 4px;
}
.card .card-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}
.card .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}
.card .card-title {
    font-size: 12px;
    font-weight: 300;
}
.card .card-image .card-title {
    color: #fff;
    position: absolute;
    max-width: 100%;
    padding: 6px;
    background: #0000006b;
    top: 4px;
    right: 5px;
    border-radius: 3px;
	z-index: 20;
}
.card-title:hover{
	cursor: -webkit-zoom-in;
}
.card .card-action {
    position: relative;
    background-color: inherit;
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 16px 24px;
}
.card .card-action:last-child {
    border-radius: 0 0 2px 2px;
}
.card-panel span, .card-content p {
    -webkit-font-smoothing: antialiased;
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #2f80e7;
    margin-right: 24px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    text-transform: uppercase;
}

/* RECUERDE */
.bd-callout {
    padding: 10px 14px 10px 0px;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
	margin-bottom: 6px;
	float: left;
}
.bd-callout-info {
    border-left-color: #5bc0de;
}
.bd-callout-warning {
    border-left-color: #f0ad4e;
}
.bd-callout-danger {
    border-left-color: #d9534f;
}
.bd-callout h4 {
    margin-top: 0;
    margin-bottom: .25rem;
	font-size: 1.3rem;
}
.bd-callout-info h4 {
    color: #5bc0de;
}
.bd-callout-warning h4 {
    color: #f0ad4e;
}
.bd-callout-danger h4 {
    color: #d9534f;
}
.bd-callout p:last-child {
    margin-bottom: 0;
	margin-top: 0;
	font-size: 12px;
    text-align: justify;
	overflow: hidden;
    zoom: 1;
}
.bd-callout-icon {
    font-size: 4rem;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    margin-right: -5px;
    float: left;
}
.bd-info{
	color: #5bc0de;
}


/* CONTAINER */
.envase{
	margin: 0 auto;
    max-width: 1280px;
	width: 97%;
	margin-top: 5px;
}
@media only screen and (min-width: 993px){
.envase {
    width: 95%;
}
}
.center{ text-align: -webkit-center;}
.left{text-align: -webkit-left;}
.right{text-align: -webkit-right;}

main{padding-left: 300px;}


/* SLIDE PUBLICIDA */
.presentacion {
	padding: 0px 3px;
    height: 304px;
    position: relative;
    margin: 27px auto;
    background: transparent;
    border: 1px solid #d0d6de36;
    overflow: hidden;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.contenedor {
	position: relative;
	height: 288px;
  	word-spacing: -4px;
}

.horizontal {
	left: 0px;
	width: 4800px;
}

.horizontal .slide {
	display: inline-block;
}

.slide{
	width: 288px;
    height: 288px;
	position: relative;
	padding-right: 8px;
    padding-left: 8px;
}

img.zoom {
    -webkit-transition:all 1.9s ease;
	-moz-transition:all 1.9s ease;
	-o-transition:all 1.9s ease;
	-ms-transition:all 1.9s ease;
}
 
.transition {
   -webkit-transform:scale(1.5);
	-moz-transform:scale(1.5);
	-ms-transform:scale(1.5);
	-o-transform:scale(1.5);
	transform:scale(1.5);
	z-index: 1000;
}
.title-publicidad{
	font-size: 1rem;
    margin-top: 7px;
    margin-bottom: 8px;
    font-weight: 700;
    color: #5bc0de;
}
.btn-pautar{
	margin: 0;
    font-family: inherit;
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .275rem .75rem;
    font-size: 13px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-outline-info{
	color: #17a2b8;
    background-color: transparent;
    background-image: none;
    border-color: #17a2b8;
	cursor: pointer;
	margin-bottom: 6px;
}
.btn-outline-info:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.btn-outline-primary {
    color: #007bff;
    background-color: transparent;
    background-image: none;
    border-color: #007bff;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-outline-success {
    color: #28a745;
    background-color: transparent;
    background-image: none;
    border-color: #28a745;
}
.btn-outline-success:hover {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.btn-outline-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}
.btn-outline-danger:hover {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.btn-outline-warning {
    color: #ffc107;
    background-color: transparent;
    background-image: none;
    border-color: #ffc107;
}
.btn-outline-warning:hover {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-outline-info:not([disabled]):not(.disabled).active, .btn-outline-info:not([disabled]):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {
    color: #212529;
    background-color: #17a2b8;
    border-color: #17a2b8;
    box-shadow: 0 0 0 0.2rem rgba(23,162,184,.5);
}
/* POINTER */
.popover {
    position: initial;
    z-index: 1060;
    display: inline-block;
    max-width: 276px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: .875rem;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
	will-change: transform; 
	/*transform: translate3d(725px, 195px, 0px); */
}
.fade.show {
    opacity: 1;
}
.bs-popover-left {
    margin-right: .5rem;
}
.popover .arrow {
    position: absolute;
    display: block;
    width: 1rem;
    height: .5rem;
    margin: 0 .3rem;
	top: 47px;
}
.popover .arrow::after, .popover .arrow::before {
    position: absolute;
    display: block;
    content: "";
    border-color: transparent;
    border-style: solid;
}
.bs-popover-left .arrow {
    right: calc((.5rem + 1px) * -1);
    width: .5rem;
    height: 1rem;
    margin: .3rem 0;
}
.bs-popover-auto[x-placement^=left] .arrow::after, .bs-popover-auto[x-placement^=left] .arrow::before, .bs-popover-left .arrow::after, .bs-popover-left .arrow::before {
    border-width: .5rem 0 .5rem .5rem;
}
.bs-popover-auto[x-placement^=left] .arrow::before, .bs-popover-left .arrow::before {
    right: 0;
    border-left-color: rgba(0,0,0,.25);
}
.popover-body {
    padding: .5rem .75rem;
    color: #212529;
}

/* ESTADISTICA */
.panel-estadistica{
	border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
	margin-bottom: 20px;
    border: 0;
	overflow: hidden;
}
.bg-primary {
    background-color: #5d9cec;
    color: #fff!important;
}
.bg-primary-dark {
    background-color: #2f80e7;
    color: #fff!important;
}
.bg-purple {
    background-color: #7266ba;
    color: #fff!important;
}
.bg-purple-dark {
    background-color: #564aa3;
    color: #fff!important;
}
.bg-green {
    background-color: #37bc9b;
    color: #fff!important;
}
.bg-green-dark {
    background-color: #2b957a;
    color: #fff!important;
}
.pv-lg {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}
.row-table {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin: 0;
}
.col-xs-4 {
    width: 33.33333333%;    
	padding-left: 15px;
    padding-right: 15px;
}
.col-xs-6 {
    width: 50%;
	padding-left: 15px;
    padding-right: 15px;
}
.col-xs-8 {
    width: 66.66666667%;
	padding-left: 15px;
    padding-right: 15px;
}
.col-pg{
	padding: 0px !important;
}
.row-table>[class*=col-] {
    display: table-cell;
    float: none;
    table-layout: fixed;

    vertical-align: middle;
}
.mt0 {
    margin-top: 0!important;
}
.h2{
	font-size: 30px;
	margin-bottom: 10.5px;
}
.text-uppercase {
    text-transform: uppercase;
}
.bb {
    border-bottom: 1px solid rgba(0,0,0,.12);
}
.br {
    border-right: 1px solid rgba(0,0,0,.12);
}
.panel-estadistica-body {
    padding: 15px;
}
.panel-box{
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.text-info {
    color: #23b7e5;
}
.text-danger {
    color: #f05050;
}
.text-success {
    color: #27c24c;
}
.text-inverse {
    color: #131e26;
}

/**** Alerta notificaiones ****/

.alerta-success {
    color: #ffffff;
    background-color: #00C851;
    border-color: #d6e9c6;
}
.alerta-warning{
	color: #ffffff;
	background-color: #F80;
	border-color: #ebccd1;
}
.alerta .alerta-link {
    font-weight: 700;
	color: #754003;
}
.alerta {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 2px;
	font-size: 14px;
    margin: 6px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    white-space: normal!important;
    cursor: pointer;
	
	position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
	text-align: -webkit-center;
}
.alerta-x3{ width: 30% !important;}
.alerta-x4{ width: 40% !important;}
.alerta-x5{ width: 50% !important;}
.alerta-x7{ width: 70% !important;}
.alerta-x9{ width: 90% !important;}
.alerta-x10{ width: 98% !important;}
.alerta:active, .alerta:focus, .alerta:hover{
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}



/* STYLE IMPORTAR EVALUACION */
main{
    display: block;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px){
.container {
    max-width: 1140px;
}
}

.rounded {
    border-radius: .25rem!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.mt-0{
	margin-top: 0!important;
}
.mt-3, .my-3 {
    margin-top: 1rem!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.mr-3, .mx-3 {
    margin-right: 1rem!important;
}
.mr-2, .mx-2 {
    margin-right: .5rem!important;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
.ml-100{
	margin-left: 100px; 
}

.p-3 {
    padding: 1rem!important;
}
.pb-2, .py-2 {
    padding-bottom: .5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.pr-2{
	padding-right: .3rem!important;
}
.pt-26{
	padding-top: 26px;
}
.text-white-50 {
    color: rgba(255,255,255,.5)!important;
}
.bg-blue {
   background: linear-gradient(to right, #0666e4 0%, #066de7d4 60%, #009ffafa 100%);
}
.box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.23);
}
.lh-100 {
    line-height: 1;
}
.lh-125 {
    line-height: 1.25;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.bg-white {
    background-color: #fff!important;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}

.text-muted {
    color: #6c757d!important;
}
.d-block {
    display: block!important;
}
.text-right {
    text-align: right!important;
}
.title-importar{
	font-size: 1.3rem;
	font-family: inherit;
    font-weight: 500;
	margin-top: 0;
}
.icon-impor{
	width: 40px;
    height: 40px;
    font-size: 35px;
    color: white;
    border: 1px solid #cacaca;
    padding: 7px 4px 0px 7px;
    border-radius: 13px;
}
.cuadro-info{
	width: 32px;
    height: 32px;
    background-color: #E91E63;
    text-align: -webkit-center;
}
.cuadro-info i{
	padding-top: 8px;
    color: white;
    font-size: 19px;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
}
.text-red{
	color: #e91e63;
}
.form-group-impor {
    margin-bottom: 3rem;
    margin-top: 25px;
}
.row-impor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-form-label {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-10, .col-sm-12{
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-sm-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-sm-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.fs-x15{
    font-size: 15px;
}
.text-center{
	text-align: -webkit-center;
}

/* ALERT IMPORTACION */
.alert-impor-success {
   	color: #ffffff !important;
    background-color: #00C851 !important;
    border-color: #d6e9c6;
}
.alert-impor-warning{
	color: #ffffff;
	background-color: #F80;
	border-color: #ebccd1;
}
.alert-impor .alert-impor-link {
    font-weight: 700;
	color: #754003;
}
.alert-impor {
	width: 92%;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 2px;
	font-size: 14px;
    margin: 6px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    white-space: normal!important;
    cursor: pointer;
	
	position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
	text-align: -webkit-center;
}
.alert-impor h4{
	 margin-top: 4px;
    font-size: 19px;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.close{
    position: relative;
    top: -7px;
    right: -4px;
    color: #000;
	float: right;
    font-size: 27px;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}
.alert-impor:active, .alert-impor:focus, .alert-impor:hover{
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
/* Style termino de uso*/
div.termino-uso{
	border-radius: 4px;
    border: 1px solid #21212124;
    padding: 14px;
    background-color: #acaaaa00;
    box-shadow: 2px 5px 3px 1px #0000001a;
}

div.termino-uso ol{
	margin-left: 0px;
    padding-left: 13px;
}

div.termino-uso p{
	margin: 0px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
li.text-termino{
	font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-align: justify;
}
.Error-terminos{
	font-size: 16px;
    color: #bf3843;
    font-weight: 500;
}
.btn-terminos{
	cursor: pointer;
    font-weight: 600;
    letter-spacing: .03em;
    font-size: 0.8125rem;
    min-width: 2.375rem;
	color: #fff;
    background-color: #467fcf;
    border-color: #467fcf;
	border-radius: 0;
	margin-bottom: .5rem;
	margin-right: .5rem;
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.9375rem;
    line-height: 1.84615385;
    border-radius: 3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-terminos-salir{
	margin-right: .5rem;
	cursor: pointer;
	margin-bottom: .5rem;
	font-weight: 600;
    letter-spacing: .03em;
    font-size: 0.8125rem;
    min-width: 2.375rem;
	color: #f1c40f;
    background-color: transparent;
    background-image: none;
    border-color: #f1c40f;
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.9375rem;
    line-height: 1.84615385;
    border-radius: 3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border: 1px solid;
	text-decoration: none;
}

.btn-terminos-salir:hover{
    color: #fff;
    background-color: #f1c40f;
    border-color: #f1c40f;
}
.body-terminos{
	font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    background-color: #f5f7fb;
}